## org.apache.axis.types
Class NonPositiveInteger.BigIntegerRep

    java.lang.Object
      org.apache.axis.types.NonPositiveInteger.BigIntegerRep

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  NonPositiveInteger

protected static class NonPositiveInteger.BigIntegerRep
extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`protected` `NonPositiveInteger.BigIntegerRep(byte[] array)`

Method Summary
`protected java.lang.Object` `readResolve()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NonPositiveInteger.BigIntegerRep

    protected NonPositiveInteger.BigIntegerRep(byte[] array)

Method Detail

### readResolve

    protected java.lang.Object readResolve()
                                    throws java.io.ObjectStreamException

  Throws:
    `java.io.ObjectStreamException`

Copyright © 2005 Apache Web Services Project. All Rights Reserved.